User:ToaMeiko/Sandbox.css

From Brickipedia, the LEGO Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
.bm-navbox {
	background-color: #eaeaea;
	background-image: url(//images.shoutwiki.com/lego/d/da/Navbox-bg.svg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 250px;
}

.bm-navbox-head {
	background-color: #b40000;
	color: #fff;
	padding: 8px;
	font-size: 16px;
}

.bm-navbox td {
	padding: 4px;
}